.fp-roksprocket-showcase.rt-block {
    margin: 0;
    padding: 10px 0 10px 0;
}

#rt-showcase {
    color: #FFFFFF;
    background-color: #0b5884;
}

.layout-slideshow .sprocket-features-content {
    position: absolute;
    bottom: 10%;
    left: 10%;
    /* width: 80%; */
}

.item174 {
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-radius: 3px;
    color: white !important;
    background-color: #78BF57;
    border-bottom: 2px solid #549238;
}

.item174:hover {
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-radius: 3px;
    color: white !important;
    background-color: #2b88bd;
    border-bottom: 2px solid #20648b;
}

.white-item {
  color: white;
}

.nav-tabs.nav-stacked > li > a {
    border: none;
    border-radius: 0;
    background-color: none;
    background: none;
}

.nav-tabs.nav-stacked > li > a:hover {
    background-color: #ffffff;
}

#system-message .alert-warning {
  background-color: orange;
  border: none;
}

.alert .close {
    position: relative;
    top: -2px;
    right: 0px;
    line-height: 20px;
}

#system-message {
    padding: 0;
    margin: 40px 20px;
}